express -f rp
yarn install

yarn add mysql2 otplib redis body-parser


err code:
-1   SYS_ERROR
1008 TOKEN_MISS
1009 TOTP_TOKEN_MISS
1010 TOTP_VERIFY_DENY
1011 PASS_NOT_ACTIVE
1020 REPEAT_PASSWORD
1050 PARAM_MISS
1051 PARAM_TYPE_ERROR
1052 PERMISSION_DENY
1053 ILLEGAL_CHARACTER
1054 PARAM_LEN_LIMIT

1105 COMPANY_EXIST
1106 PROVIDER_EXIST 
1107 USER_NAME_EXIST
1108 GAME_ID_USING
1109 PROVIDER_NO_FOUND

5503 ROLE_USING
5504 ROLE_NOT_FOUND



